#mrk-contents {
width: 980px;
margin: 0 auto;
}

#mrk-contents:after {
  content: ""; 
  display: block; 
  clear: both;
  zoom:1;
}

#mrk-main-contents {
float: right;
width: 644px;
margin-top: 15px;
margin-bottom: 50px;
}

.one-column #mrk-main-contents {
  float: none;
  width: 100%;
}

#side-menu {
float: left;
width: 244px;
}

#mrk-main-contents h1,
#mrk-main-contents h2,
#mrk-main-contents h3 {
font-weight: bold;
color: #004385;
}

#mrk-main-contents h4 {
color: #666666;
}

#mrk-main-contents h1 {
font-size: 20px;
margin-bottom: 25px;
padding-bottom: 12px;
border-bottom: solid 3px #007ab9;
}

#mrk-main-contents h2 {
margin: 22px 0;
font-size: 18px;
}

#mrk-main-contents h3 {
margin: 18px 0;
font-size: 16px;
border-bottom: solid 1px #004385;
}

#mrk-main-contents h4 {
  margin: 15px 0;
}

#mrk-main-contents h1 {
  font-size: 24px;
  font-weight: bold;
  color: #000000;
  background: transparent url(/common/images/img_h1-border.png) no-repeat bottom left;
  border: none;
}

#mrk-main-contents  h2 {
    background: url(/common/images/img_h2-border.gif) repeat-y scroll left top #EBEFE4;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    margin: 42px 0 15px;
    padding: 7px 0 3px 18px;
    border: none;
}

#mrk-main-contents  h3 {
    background: url(/common/images/img_h3-border.gif) repeat-y scroll left top transparent;
    color: #555555;
    font-size: 16px;
    font-weight: bold;
    margin: 42px 0 9px;
    padding: 0 0 0 15px;
    border: none;
}

#mrk-main-contents  h4 {
    background: url(/common/images/img_h4-border.gif) repeat-y scroll left top transparent;
    color: #777777;
    font-size: 14px;
    font-weight: bold;
    margin: 42px 0 9px;
    padding: 0 0 0 10px;
}


#mrk-main-contents ul,
#mrk-main-contents ol {
    margin: 0 0 10px 10px;
}

/* contents */

#mrk-main-contents ul.subNavi2 {
  margin-left: 0;
  margin-bottom: 22px;
  overflow: hidden;
  background-color: #007ab9;
}

#mrk-main-contents ul.subNavi2 li {
float: left;
height: 32px;
list-style: none;
background: #ffffff;
}

#mrk-main-contents ul.subNavi2 li a,
#mrk-main-contents ul.subNavi2 li span {
display: block;
height: 24px;
line-height: 24px;
text-indent: 2px;
}

#mrk-main-contents ul.subNavi2 li {
  display: block;
  height: 24px;
  margin: 4px;
  line-height: 24px;
}

#mrk-main-contents ul.blu_m li,
#mrk-main-contents ul.blu_m li a {
  width: 314px;
  color: #ffffff;
  background-color: #007ab9;
}

#mrk-main-contents ul.blu_s li,
#mrk-main-contents ul.blu_s li a {
  width: 206px;
  color: #ffffff;
  background-color: #007ab9;
}

#mrk-main-contents ul.subNavi2 li a:hover,
#mrk-main-contents ul.subNavi2 li span {
color: #007ab9;
background-color: #ffffff;
}

#mrk-main-contents p {
    margin: 10px 0;
    font-size: 14px;
    line-height: 1.6;
}
.mrk-spexhibition-page #mrk-main-contents dl {
    clear: both;
}
#mrk-main-contents dd p.r{
    float: right;
    font-size: 10px;
    padding-left: 10px;
    width: 150px;
}

#mrk-main-contents .blueline ul,
#mrk-main-contents .greenline ul,
#mrk-main-contents .orangeline ul {
margin: 0 30px 10px;
}

#mrk-main-contents ul.contentslist {
margin: 0 30px 10px;
}

#mrk-main-contents ul.contentslist li {
list-style: none inside none;
}

#mrk-main-contents li {
list-style: inside;
}

#mrk-main-contents table.blueBorder,
#mrk-main-contents table.greenBorder,
#mrk-main-contents table.yellowBorder,
#mrk-main-contents table.orangeBorder,
#mrk-main-contents table.schedule,
#mrk-main-contents table.gaia,
#mrk-main-contents table.monthlySchedule {
width: 100%;
margin: 15px 0;
border-collapse:collapse;
border-spacing:0;
}

#mrk-main-contents table.blueBorder th,
#mrk-main-contents table.greenBorder th,
#mrk-main-contents table.yellowBorder th,
#mrk-main-contents table.orangeBorder th,
#mrk-main-contents table.schedule th,
#mrk-main-contents table.gaia th,
#mrk-main-contents table.monthlySchedule th,
#mrk-main-contents table.blueBorder td,
#mrk-main-contents table.greenBorder td,
#mrk-main-contents table.yellowBorder td,
#mrk-main-contents table.orangeBorder td,
#mrk-main-contents table.schedule td,
#mrk-main-contents table.gaia td,
#mrk-main-contents table.montdlyschedule td {
  padding: 10px 15px;
  text-align: left;
border:1px solid #cccccc;
}

#mrk-main-contents table.blueBorder th,
#mrk-main-contents table.greenBorder th,
#mrk-main-contents table.yellowBorder th,
#mrk-main-contents table.orangeBorder th,
#mrk-main-contents table.schedule th,
#mrk-main-contents table.gaia th,
#mrk-main-contents table.monthlySchedule th {
  color: #ffffff;
  background-color: #007ab9;
}

/* dt dd */

#mrk-main-contents dl.eventldetails {
    border: 0 none;
    overflow: hidden;
    padding: 32px 0 0;
    width: 100%;
}

#mrk-main-contents dl {
    margin: 0 0 10px;
    padding: 0;
}

#mrk-main-contents dt,
#mrk-main-contents dd,
#mrk-main-contents li,
#mrk-main-contents input,
#mrk-main-contents button {
    margin: 0;
    padding: 0;
}

#mrk-main-contents dt {
    font-weight: bold;
}

#mrk-main-contents dl dt {
    background-position: 0 65%;
    background-repeat: no-repeat;
    border-top: 1px dotted #666666;
    font-weight: bold;
    padding: 10px 0 3px;
    width: 100%;
}

#mrk-main-contents dl dt {
    background-position: left top;
}

#mrk-main-contents dl.eventldetails dt {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    clear: both;
    float: left;
    margin: 0;
    padding: 10px 0;
    width: 100px;
}

#mrk-main-contents dl dd {
    margin: 5px 0 10px;
    overflow: auto;
}
.mrk-aboutus.mrk-folder-info #mrk-main-contents dl dd a,
.mrk-folder-exhibitionreport #mrk-main-contents dl dd a {
    overflow: hidden;
    display: block;
    float: left;
    width: 112px;
    height: 28px;
    margin: 0 10px 0 0;
    background: url(/common/images/sprite_button.png) no-repeat -52px -96px;
    text-align: left;
    text-decoration: none;
    text-indent: -999px;
}
.mrk-folder-exhibitionreport #mrk-main-contents dl dd a {
    float: none;
    vertical-align: top;
    display: inline-block;
    margin: 0 0 2px 0;
}
.mrk-aboutus.mrk-folder-info #mrk-main-contents dl dd a:hover,
.mrk-folder-exhibitionreport #mrk-main-contents dl dd a:hover {
    background-position: -416px -96px;
}
#mrk-main-contents dl.eventldetails dd {
    border-top: 1px solid #CCCCCC;
    float: left;
    margin: 0;
    padding: 10px 0;
    width: 300px;
}

/* tool */

.c {
    clear: both;
}
.r,
.rt {
    float: right;
padding-left: 10px;
}
.l,
.lt {
    float: left;
}
.l img,
.lt img {
	margin: 0px 28px 10px 0;
}

.tCenter {
	text-align: center;
}

.tRight {
	text-align: right;
}

.red {
  color: #ce1e73;
}

#mrk-main-contents a.pagelink,
#mrk-main-contents a.icon_grn {
  display: block;
  padding-left: 12px;
  background: transparent url(/common/images/icon-arrow.png) no-repeat 0 0.5em;
}

#mrk-main-contents a.mark,
#mrk-main-contents ul.splists a,
#mrk-main-contents .relatedcontents a {
  background: url(/common/images/icon-mark.png) no-repeat scroll 0 0.25em transparent;
  padding-left: 18px;
}


/* linkpage */
#mrk-main-contents ul#contentnavi.subNavi2 {
height: 128px;
}


/* ---------- side-bar ----------*/
#mrk-sidebar {
    float: left;
    margin-top: 15px;
    padding: 0 0 48px;
    width: 224px;
}

.mrk-section-title {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

#mrk-gadget-gene-categories {
    border-top: 4px solid #007ab9;
    margin: 0 0 43px;
}

#mrk-gadget-gene-categories .mrk-category {
    border-bottom: 1px solid #007ab9;
}

#mrk-gadget-gene-categories h4 {
    width: 100%;
}

/*
#mrk-gadget-gene-categories h4 a {
    background: url("/common/images/sprite.png") no-repeat scroll -979px -281px transparent;
    color: #666666;
    display: block;
    font-weight: normal;
    height: auto !important;
    line-height: 34px;
    min-height: 10px;
    padding: 0 0 0 21px;
}
*/

#mrk-gadget-gene-categories h4 a {
    background: url(/common/images/icon-menu-list.png) no-repeat scroll 2px 10px transparent;
    color: #666666;
    display: block;
    font-weight: normal;
    height: auto !important;
    line-height: 1.5;
    min-height: 10px;
    padding: 8px 0 8px 21px;
}


.mrk-event-top #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-event-permalink #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
#mrk-gadget-gene-categories .mrk-selected a,
.mrk-page-index #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-page-symbol #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-folder-construction #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-folder-guest #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-folder-approach #mrk-gadget-gene-categories .mrk-category-menu2 h4 a,
.mrk-folder-info #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-folder-exhibitionreport #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-folder-facilities #mrk-gadget-gene-categories .mrk-category-menu4 h4 a,
.mrk-mailmagazine #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-friendship.mrk-page-index #mrk-gadget-gene-categories .mrk-category-menu2 h4 a,
.mrk-folder-qa #mrk-gadget-gene-categories .mrk-category-menu2 h4 a,
.mrk-volunteer #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-page-vacancy #mrk-gadget-gene-categories .mrk-category-menu2 h4 a,
.mrk-dometheater.mrk-page-archive #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-page-yappooo #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-dometheater.mrk-folder-movie #mrk-gadget-gene-categories .mrk-category-menu4 h4 a,
.mrk-spexhibition-tour #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-folder-route #mrk-gadget-gene-categories .mrk-category-menu2 h4 a,
.mrk-folder-shopcafe #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-folder-kids #mrk-gadget-gene-categories .mrk-category-menu10 h4 a,
.mrk-folder-floormap #mrk-gadget-gene-categories .mrk-category-menu5 h4 a,
.mrk-folder-group #mrk-gadget-gene-categories .mrk-category-menu7 h4 a,
.mrk-folder-roomrental #mrk-gadget-gene-categories .mrk-category-menu8 h4 a,
.mrk-folder-faq #mrk-gadget-gene-categories .mrk-category-menu9 h4 a,
.mrk-folder-shopcafe-tenant #mrk-gadget-gene-categories .mrk-category-menu4 h4 a,
#mrk-infomation #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-page-shooting #mrk-gadget-gene-categories .mrk-category-menu1 h4 a,
.mrk-folder-sitemap #mrk-gadget-gene-categories .mrk-category-menu2 h4 a,
.mrk-folder-sitepolicy #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-folder-link #mrk-gadget-gene-categories .mrk-category-menu4 h4 a,
.mrk-folder-employment #mrk-gadget-gene-categories .mrk-category-menu6 h4 a,
#mrk-clubinfomation #mrk-gadget-gene-categories .mrk-category-menu2 h4 a,
.mrk-folder-movie #mrk-gadget-gene-categories .mrk-category-menu4 h4 a {
    background: url(/common/images/icon-menu-list_hover.png) no-repeat scroll 2px 10px transparent;
    color: #007ab9;
}
.mrk-folder-shopcafe-tenant #mrk-gadget-gene-categories .mrk-category-menu3 h4 a,
.mrk-friendship.mrk-page-index #mrk-gadget-gene-categories .mrk-category-menu1 h4 a {
    background: url(/common/images/icon-menu-list.png) no-repeat scroll 2px 10px transparent;
    color: #666;
}
#mrk-gadget-gene-categories h4 a:hover {
    background: url(/common/images/icon-menu-list_hover.png) no-repeat scroll 2px 10px transparent !important;
    color: #007ab9 !important;
}
#mrk-gadget-gene-categories ul {
    padding: 0 0 12px;
}

#mrk-gadget-gene-categories ul,
#mrk-gadget-gene-categories li {
    display: block;
    list-style: none outside none;
}

#mrk-gadget-gene-categories li {
    margin: 0 0 4px 21px;
}

#mrk-gadget-gene-categories li a {
    background: url("/common/images/sprite.png") no-repeat scroll -990px -520px transparent;
    color: #666666;
    display: block;
    height: auto !important;
    line-height: 1.4;
    min-height: 10px;
    padding: 0 0 0 10px;
}
#mrk-gadget-gene-categories .mrk-category li a:hover,
.mrk-page-index #mrk-gadget-gene-categories .mrk-category-menu1 li .mrk-category-smenu1,
.mrk-page-symbol #mrk-gadget-gene-categories .mrk-category-menu1 li .mrk-category-smenu2,
.mrk-folder-construction #mrk-gadget-gene-categories .mrk-category-menu1 li .mrk-category-smenu3,
.mrk-folder-guest #mrk-gadget-gene-categories .mrk-category-menu1 li .mrk-category-smenu4,
.mrk-folder-info #mrk-gadget-gene-categories .mrk-category-menu3 li .mrk-category-smenu1,
.mrk-folder-exhibitionreport #mrk-gadget-gene-categories .mrk-category-menu3 li .mrk-category-smenu2,
.mrk-folder-qa #mrk-gadget-gene-categories .mrk-category-menu2 li .mrk-category-smenu3,
.mrk-page-shooting #mrk-gadget-gene-categories ul li a,
#mrk-infomation #mrk-gadget-gene-categories .mrk-category-menu1 ul li .mrk-category-ccc,
#mrk-clubinfomation #mrk-gadget-gene-categories .mrk-category-menu2 ul li .mrk-category-smenu4,
.mrk-materialbook #mrk-gadget-gene-categories .mrk-category-menu5 ul li .mrk-category-ddd {
    background-position: -990px -454px;
    color: #00ACED;
}

#mkr-side-friendship {
    background: none repeat scroll 0 0 #eeeeee;
    border-top: 4px solid #73b632;
    margin: 0 0 28px;
    width: 100%;
}

#mkr-side-friendship .mrk-gadget-header {
    color: #72b632;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 14px 0;
}

#mkr-side-friendship .mrk-gadget-content {
    padding: 0 14px;
}

#mkr-side-friendship .mrk-gadget-content p {
    font-size: 12px;
    line-height: 2;
}

#mkr-side-friendship .mrk-gadget-footer {
    padding: 7px 14px 20px;
}

#mkr-side-friendship .mrk-gadget-footer a {
    background: url("/common/images/sprite.png") no-repeat scroll -747px -246px transparent;
    display: block;
    height: 28px;
    margin: 0 auto;
    overflow: hidden;
    text-decoration: none;
    text-indent: -999px;
    width: 154px;
}

#mrk-gadget-gene-archives,
.#mrk-gadget-gene-archives {
    border-bottom: 1px solid #cccccc;
    width: 100%;
}

#mrk-gadget-gene-archives .mrk-gadget-header,
#mrk-gadget-gene-archives .mrk-gadget-content,
.mrk-gadget-gene-archives .mrk-gadget-header,
.mrk-gadget-gene-archives .mrk-gadget-content {
    width: 100%;
}

#mrk-gadget-gene-archives .mrk-gadget-header,
.mrk-gadget-gene-archives .mrk-gadget-header {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    padding: 8px 0;
}

#mrk-gadget-gene-archives .mrk-gadget-header,
#mrk-gadget-gene-archives .mrk-gadget-content,
.mrk-gadget-gene-archives .mrk-gadget-header,
.mrk-gadget-gene-archives .mrk-gadget-content {
    width: 100%;
}

#mrk-gadget-gene-archives ul,
#mrk-gadget-gene-archives li,
.mrk-gadget-gene-archives ul,
.mrk-gadget-gene-archives li {
    display: block;
    list-style: none outside none;
    width: 100%;
}

#mrk-gadget-gene-archives li,
.mrk-gadget-gene-archives li {
    border-top: 1px solid #cccccc;
}

#mrk-gadget-gene-archives a,
.mrk-gadget-gene-archives a {
    background: url("/common/images/sprite.png") no-repeat scroll -990px -524px transparent;
    color: #666666;
    font-size: 12px;
    height: auto !important;
    line-height: 2;
    min-height: 10px;
    padding: 0 0 0 10px;
}
#mrk-gadget-gene-archives a:hover,
.mrk-year-2015 #mrk-gadget-gene-archives .mrk-year-2015,
.mrk-year-2014 #mrk-gadget-gene-archives .mrk-year-2014,
.mrk-year-2013 #mrk-gadget-gene-archives .mrk-year-2013,
.mrk-year-2012 #mrk-gadget-gene-archives .mrk-year-2012,
.mrk-year-2011 #mrk-gadget-gene-archives .mrk-year-2011,
.mrk-year-2010 #mrk-gadget-gene-archives .mrk-year-2010,
.mrk-year-2009 #mrk-gadget-gene-archives .mrk-year-2009,
.mrk-year-2008 #mrk-gadget-gene-archives .mrk-year-2008,
.mrk-year-2007 #mrk-gadget-gene-archives .mrk-year-2007,
.mrk-year-2006 #mrk-gadget-gene-archives .mrk-year-2006,
.mrk-year-2005 #mrk-gadget-gene-archives .mrk-year-2005,
.mrk-year-2004 #mrk-gadget-gene-archives .mrk-year-2004,
.mrk-year-2003 #mrk-gadget-gene-archives .mrk-year-2003,
.mrk-year-2002 #mrk-gadget-gene-archives .mrk-year-2002 {
    color: #00ACED;
    background-position: -990px -458px;
}

.mrk-clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 100%;
}

.right_bot {
    float: right;
    width: auto;
}
.right_bot a {
    overflow: hidden;
    display: block;
    width: 84px;
    height: 28px;
    background: url(/common/images/sprite_button.png) no-repeat -52px -144px;
    color: #fff;
    font-size: 12px;
    line-height: 28px;
    text-indent: -999px;
    text-decoration: none;
}

.en .right_bot a {
  width: 112px;
  background-image: url(/common/images/en_btn_datail.png);
  background-position: top left;
}

.en .right_bot a:hover {
  background-position: top right;
}

.right_bot a:hover {
    background-position: -416px -144px;
}
.right_bot .mrk-external {
    width: 113px;
    background: url(/common/images/sprite_button.png) no-repeat -52px -240px;
}
.right_bot .mrk-external:hover {
    background-position: -416px -240px;
}
.mrk-gadget-carousel {
    position: relative;
    padding: 6px 0 16px 0;
    background: #EBEFE4;
}
.mrk-gadget-carousel .mrk-gadget-header,
.mrk-gadget-carousel .mrk-gadget-content {
    z-index: 2;
    overflow: hidden;
    position: relative;
    width: 998px;
    margin: 0 auto;
    padding: 8px 0;
}
.mrk-gadget-carousel .mrk-gadget-header {
    color: #666;
    font-family: "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuProN-W3","ｭｳ ｰ繧ｴ繧ｷ繝け",Meiryo,"繝｡繧､繝ｪ繧ｪ",sans-serif;
    font-size: 18px;
    line-height: 1.2;
}
.mrk-gadget-carousel .mrk-gadget-header a {
    overflow: hidden;
    display: block;
    position: absolute;
    top: 8px;
    right: 0;
    width: 58px;
    height: 23px;
    background: url(/common/images/sprite_button.png) no-repeat -52px -1752px;
    text-indent: -999px;
    text-decoration: none;
}
.mrk-gadget-carousel .mrk-gadget-header a:hover {
    background-position: -416px -1752px;
}

.en .mrk-gadget-carousel .mrk-gadget-header a {
  background-image: url(/common/images/ko_top_icon_list.png);
  background-position: top left;
  width: 58px;
  height: 28px;
}

.en .mrk-gadget-carousel .mrk-gadget-header a:hover {
  background-image: url(/common/images/ko_top_icon_list_hover.png);
  background-position: top right;
}

.mrk-gadget-carousel .mrk-gadget-content .mrk-carousel {
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 500%;
}
.mrk-gadget-carousel .mrk-carousel-item {
    cursor: pointer;
    position: relative;
    float: left;
    height: 249px;
    width: 252px;
}
.mrk-gadget-carousel .mrk-date {
    display: block;
    position: absolute;
    top: 0;
    left: 7px;
    width: 56px;
    height: 20px;
    background: #000;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}
.mrk-gadget-carousel .mrk-item-inner {
    overflow: hidden;
    width: 210px;
    height: 186px;
    margin: 24px auto 8px auto;
    padding: 14px;
    background: #fff;
    border: 1px solid #ccc;
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.35);
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.35);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.35);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#59000000,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#59000000,Positive=true);
    font-size: 12px;
    line-height: 1.5;
}
.mrk-gadget-carousel .mrk-wrapper {
    overflow: hidden;
    background: #EBEFE4;
    width: 100%;
    height: 150px;
    margin: 0 0 8px 0;
}
.mrk-gadget-carousel .mrk-wrapper img {
    display: block;
    margin: 0 auto;
    width: auto !important;
    height: 150px !important;
}
.mrk-gadget-carousel .mrk-prev a span,
.mrk-gadget-carousel .mrk-next a span {
    cursor: pointer;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-indent: -999px;
}
.mrk-gadget-carousel .mrk-prev a,
.mrk-gadget-carousel .mrk-next a {
    position: relative;
}
.mrk-gadget-carousel .mrk-prev {
    z-index: 4;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36px;
    height: 36px;
    margin: 0 0 0 -525px;
}
.mrk-gadget-carousel .mrk-prev span {
    background: url(/common/images/pickup-arrow-left.png) no-repeat 0 0;
}
.mrk-gadget-carousel .mrk-prev a {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
    opacity: 0.6;
}
.mrk-gadget-carousel .mrk-prev a:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
    opacity: 1;
}
.mrk-gadget-carousel .mrk-next {
    z-index: 4;
    position: absolute;
    top: 50%;
    right: 50%;
    width: 36px;
    height: 36px;
    margin: 0 -525px 0 0;
}
.mrk-gadget-carousel .mrk-next span {
    background: url(/common/images/pickup-arrow-right.png) no-repeat 0 0;
}
.mrk-gadget-carousel .mrk-next a {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
    opacity: 0.6;
}
.mrk-gadget-carousel .mrk-next a:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
    opacity: 1;
}

/* mrk-submenu */

/* ## exhibition ## */


#mrk-exhibition #mrk-exhibition-submenu {
  height: 40px;
  width: 100%;
  margin-bottom: 2px;
}

#mrk-exhibition #mrk-exhibition-submenu .mrk-subnav-1 {
  width: 137px;
  margin-right: 7px;
}

#mrk-exhibition #mrk-exhibition-submenu .mrk-subnav-2 {
  width: 154px;
  margin-right: 7px;
}

#mrk-exhibition #mrk-exhibition-submenu .mrk-subnav-3 {
  width: 145px;
}


#mrk-exhibition #mrk-exhibition-submenu ul {
  width: 1008px;
  height: 40px;
  margin: 0 auto;
  background-image: url("/exhibition/images/bg/exhibition-submenu.png");
}

#mrk-exhibition #mrk-exhibition-submenu li {
  float: left;
  height: 40px;
}

#mrk-exhibition #mrk-exhibition-submenu ul, #mrk-exhibition-submenu li {
    display: block;
    list-style: none outside none;
}

#mrk-exhibition #mrk-exhibition-submenu a {
    background-image: url(/exhibition/images/bg/exhibition-submenu.png);
    background-repeat: no-repeat;
}

#mrk-exhibition #mrk-exhibition-submenu a {
    display: block;
    height: 100%;
    overflow: hidden;
    text-decoration: none;
    text-indent: -999px;
    width: 100%;
}

#mrk-exhibition-submenu .mrk-subnav-1 a {
  background-position: 0 0;
}

#mrk-exhibition-submenu .mrk-subnav-2 a {
  background-position: -144px 0;
}

#mrk-exhibition-submenu .mrk-subnav-3 a {
  background-position: -305px 0;
}

.mrk-tsunagari #mrk-exhibition-submenu .mrk-subnav-1 a,
#mrk-exhibition-submenu .mrk-subnav-1 a:hover {
  background-position: 0 -40px;
}

.mrk-world #mrk-exhibition-submenu .mrk-subnav-2 a,
#mrk-exhibition-submenu .mrk-subnav-2 a:hover {
  background-position: -144px -40px;
}

.mrk-future #mrk-exhibition-submenu .mrk-subnav-3 a,
#mrk-exhibition-submenu .mrk-subnav-3 a:hover {
  background-position: -305px -40px;
}


/* sub submenu */

.subm2 {
  width: 100%;
  height: 32px;
  margin-bottom: 35px;
}

.subm2 ul {
  width: 915px;
  min-height: 28px;
  padding-top: 4px;
  padding-left: 93px;
  margin: 0 auto;
  background-color: #eeeeee;
}

#mrk-exhibition-submenu-universe ul {
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-universe.png) no-repeat top left;
}

#mrk-exhibition-submenu-digital ul {
  padding-left: 145px;
  width: 863px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-digital.png) no-repeat top left;
}

#mrk-exhibition-submenu-earth ul {
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-earth.png) no-repeat top left;
}

#mrk-exhibition-submenu-environment ul {
  padding-left: 119px;
  width: 889px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-environment.png) no-repeat top left;
}

#mrk-exhibition-submenu-human ul {
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-human.png) no-repeat top left;
}

#mrk-exhibition-submenu-information ul {
  padding-left: 119px;
  width: 889px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-information.png) no-repeat top left;
}

#mrk-exhibition-submenu-life ul {
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-life.png) no-repeat top left;
}

#mrk-exhibition-submenu-living ul {
  padding-left: 106px;
  width: 902px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-living.png) no-repeat top left;
}

#mrk-exhibition-submenu-make ul {
  padding-left: 132px;
  width: 876px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-make.png) no-repeat top left;
}

#mrk-exhibition-submenu-medical ul {
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-medical.png) no-repeat top left;
}

#mrk-exhibition-submenu-network ul {
  padding-left: 145px;
  width: 863px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-network.png) no-repeat top left;
}

#mrk-exhibition-submenu-robot ul {
  padding-left: 119px;
  width: 889px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-robot.png) no-repeat top left;
}

#mrk-exhibition-submenu-solarsystem ul {
  padding-left: 106px;
  width: 902px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-solarsystem.png) no-repeat top left;
}

#mrk-exhibition-submenu-tsunagari ul {
  padding-left: 119px;
  width: 889px;
  background: #eeeeee url(/exhibition/images/bg/exhibition-submenu-tsunagari.png) no-repeat top left;
}

.subm2 ul li {
  display: inline;
  padding: 0 5px;
  border-right: solid 1px #666666;
}

.subm2 ul li.la {
  border: none;
}


.subm2 ul li a {
  color: #666666;
  font-weight: bold;
  font-size: 13px;
}

.mrk-space #mrk-exhibition-submenu-universe ul li.mrk-subnavi-universe-1 a,
.mrk-telescope #mrk-exhibition-submenu-universe ul li.mrk-subnavi-universe-2 a,
.mrk-particle #mrk-exhibition-submenu-universe ul li.mrk-subnavi-universe-3 a,
.mrk-neutrino #mrk-exhibition-submenu-universe ul li.mrk-subnavi-universe-4 a,
.mrk-station #mrk-exhibition-submenu-universe ul li.mrk-subnavi-universe-5 a,
.mrk-probe #mrk-exhibition-submenu-solarsystem ul li.mrk-subnavi-solarsystem-1 a,
.mrk-project #mrk-exhibition-submenu-solarsystem ul li.mrk-subnavi-solarsystem-2 a,
.mrk-abyss #mrk-exhibition-submenu-earth ul li.mrk-subnavi-earth-1 a,
.mrk-excavation #mrk-exhibition-submenu-earth ul li.mrk-subnavi-earth-2 a,
.mrk-kt #mrk-exhibition-submenu-earth ul li.mrk-subnavi-earth-3 a,
.mrk-seismographic #mrk-exhibition-submenu-earth ul li.mrk-subnavi-earth-4 a,
.mrk-globalenv #mrk-exhibition-submenu-environment ul li.mrk-subnavi-environment-1 a,
.mrk-genome #mrk-exhibition-submenu-life ul li.mrk-subnavi-life-1 a,
.mrk-humannature #mrk-exhibition-submenu-human ul li.mrk-subnavi-human-1 a,
.mrk-medical-index #mrk-exhibition-submenu-medical ul li.mrk-subnavi-medical-1 a,
.mrk-innovation #mrk-exhibition-submenu-make ul li.mrk-subnavi-make-1 a,
.mrk-lifestyle2050 #mrk-exhibition-submenu-living ul li.mrk-subnavi-living-1 a,
.mrk-robotworld #mrk-exhibition-submenu-robot ul li.mrk-subnavi-robot-1 a,
.mrk-android #mrk-exhibition-submenu-robot ul li.mrk-subnavi-robot-2 a,
.mrk-internet #mrk-exhibition-submenu-network ul li.mrk-subnavi-network-1 a,
.mrk-anagura #mrk-exhibition-submenu-information ul li.mrk-subnavi-information-1 a,
.mrk-medialabo #mrk-exhibition-submenu-digital ul li.mrk-subnavi-digital-1 a,
.mrk-zeroichian #mrk-exhibition-submenu-digital ul li.mrk-subnavi-digital-2 a,
.subm2 ul li a:hover {
color: #0066B6;
}

/* subumenu-se */

#mrk-submenu-se {
    background: none repeat scroll 0 0 #EBEFE4;
    overflow: hidden;
    position: relative;
    width: 100%;
    border-top: solid 2px #005294;
}

#mrk-exhibition #mrk-submenu-se h4 {
    margin: 0 257px 0 0;
    overflow: hidden;
    position: absolute;
    right: 50%;
    width: 100%;
}

#mrk-exhibition #mrk-submenu-se h4 span {
  display: block;
    float: right;
    height: 48px;
    overflow: hidden;
    text-indent: -999px;
    width: 240px;
}

.mrk-tsunagari #mrk-submenu-se h4 span {
    background: transparent url(/common/images/submenu-se-tsunagari.png) no-repeat scroll 10px 8px;
}

#mrk-exhibition #mrk-submenu-se ul, #mrk-submenu-se li {
  list-style: none;
}

#mrk-exhibition #mrk-submenu-se ul {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 0 205px;
    width: 793px;
    font-size: 14px;
}

#mrk-submenu-se li {
    float: left;
    height: 48px;
    width: auto;
    line-height: 48px;
}

#mrk-submenu-se li a {
  padding-left: 10px;
  margin-right: 18px;
  background: transparent url(/common/images/icon-arrow.png) no-repeat 0px 5px;
}

/* index archive */

#mrk-main-contents .mrk-info-item {
    overflow: hidden;
    position: relative;
    width: 616px;
    padding: 32px 10px 10px 10px;
    border: 4px solid #007AB9;
    border-bottom: 0;
}


#mrk-main-contents p.mrk-category {
    background: none repeat scroll 0 0 #0079B8;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    left: 0;
    line-height: 2;
    margin: 4px 0 18px;
    padding: 0 16px;
    position: absolute;
}

#mrk-main-contents .mrk-info-item .mrk-category {
    top: -4px;
}

#mrk-main-contents .mrk-info-item h3 {
    color: #004385;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 12px;
}

#mrk-main-contents .mrk-info-item p {
    font-size: 14px;
    line-height: 1.6;
}



/* acce */

#mrk-main-contents .moreButtons {
    overflow: hidden;
    width: 100%;
}

#mrk-main-contents .moreButtons a {
    background: url("/common/images/sprite_button.png") no-repeat scroll -52px -288px transparent;
    display: block;
    float: right;
    height: 28px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -999px;
    width: 113px;
}

.mrk-spexhibition-archive #mrk-main-contents ul,
.mrk-spexhibition-archive #mrk-main-contents li {
    list-style: none;
}
/**/

span.bold.blue {
    color: #0067B6;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 42px 0 9px;
    padding: 0;
}

#mrk-main-contents .mrk-header-box {
  position: relative;
}

#mrk-main-contents .mrk-header-box .rss-feed {
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 8px;
  right: 0;
  text-indent: -99999px;
}

#mrk-main-contents .mrk-header-box .rss-feed a {
  display: block;
  width: 24px;
  height: 24px;
  background: transparent url(/common/images/btn_rss.png) no-repeat top left;
}

#mrk-main-contents .mrk-header-box .rss-feed a:hover {
  background-position : top right;
}

.mrk-sharebar {
/*
  margin: 25px 0 20px;
  overflow: hidden;
*/
    border-top: 1px solid #0950A0;
    margin-top: 26px;
    overflow: hidden;
    padding: 14px 0 36px;
    width: 100%;
}

#mrk-main-contents .mrk-content-footer {
    border-top: 1px dotted #007AB9;
    margin: 80px 0 0 0;
    padding: 12px 0 24px;
    width: 100%;
}
#mrk-main-contents .mrk-content-footer ul {
    display: block;
    overflow: hidden;
    width: 100%;
}
#mrk-main-contents .mrk-content-footer ul,
#mrk-main-contents .mrk-content-footer li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#mrk-main-contents .mrk-content-footer .mrk-print {
    float: right;
    text-align: right;
    width: 49.9%;
}
#mrk-main-contents .mrk-content-footer .mrk-print a {
    background-position: -984px -584px;
    color: #666666;
    padding: 0 0 0 16px;
}
#mrk-main-contents .mrk-content-footer a {
    background-image: url("/common/images/sprite.png");
    background-repeat: no-repeat;
    font-size: 10px;
    line-height: 1.2;
}

.mrk-gadget-carousel .disabled {
    display: none;
}

.mrk-geo-cosmos .mrk-subnavi-tsunagari-1 a,
.mrk-geo-scope .mrk-subnavi-tsunagari-2 a,
.mrk-authagraph .mrk-subnavi-tsunagari-4 a {
  color: #0066B6;
}

#mrk-main-contents .mrk-relatedlinks {
    background: none repeat scroll 0 0 #EEEEEE;
    clear: both;
    color: #333333;
    height: auto !important;
    margin: 20px 0 24px;
    min-height: 10px;
    overflow: hidden;
    padding: 14px;
}
#mrk-main-contents .mrk-relatedlinks h3 {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.1;
    margin: 0 0 12px;
    padding: 0;
}
#mrk-main-contents .mrk-relatedlinks ul, #mrk-main-contents .mrk-relatedlinks li {
    display: block;
    list-style: none outside none;
    width: 100%;
}
#mrk-main-contents .mrk-relatedlinks a {
    background: url("/common/images/sprite.png") no-repeat scroll -984px -348px transparent;
    display: block;
    height: auto !important;
    min-height: 10px;
    padding: 0 0 0 14px;
}

pre {
padding: 10px !important;
color: #999999;
border: solid 1px #bbbbbb !important;
overflow: auto;
}

.clr {
clear: both;
}

.mn-m {
font-weight: bold;
margin: 10px 0;
padding: 0 10px;
color: #ffffff;
background-color: #333333;
border: solid 1px #cccccc;
}

/* etc */
.info-blue {
  overflow: hidden;
  background: #EBEFE4;
  height: auto;
  margin: 10px 0 5px;
  padding: 12px 28px 12px;
  border-top: 8px #0068B7 solid;
  border-right: 2px #0068B7 solid;
  border-left: 2px #0068B7 solid;
  border-bottom: 2px #0068B7 solid;
}

.info-blue .btn-archive {
  float: right;
}

.info-blue .btn-archive a {
    background: url("/common/images/sprite_button.png") no-repeat scroll -52px -1752px transparent;
    display: block;
    height: 23px;
    right: 0;
    text-decoration: none;
    text-indent: -999px;
    top: -4px;
    width: 58px;
}

.mrk-captions-l {
  float: left;
  padding: 0 28px 0 0;
  width: 224px;
}

.mrk-captions-r {
  float: right;
  padding: 0 0 0 28px;
  width: 224px;
}

.mrk-captions-l .mrk-wrapper,
.mrk-captions-r .mrk-wrapper {
  display: block;
  line-height: 0;
}

.mrk-captions-l .mrk-caption-text,
.mrk-captions-r .mrk-caption-text {
  color: #666666;
  font-size: 10px;
  line-height: 1.6;
  margin-top: 5px;
  text-align: left;
}

/* item */
.photo-box-left {
  float: left;
  margin: 0 0 10px 0;
  padding: 0 13px 13px 0;
}

.photo-box-right {
  float: right;
  margin: 0 0 10px 0;
  padding: 0 0 13px 13px;
}

.photo-box-left .photo-credit,
.photo-box-right .photo-credit {
  display: block;
  height: auto;
  margin: 0;
  font-size: 10px;
}